Package: xmms2-scrobbler

Scenario: cross_unstable_main_amd64
Date: 2022-08-11 05:00:01

Architectures: arm64, armel, armhf, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on xmms2-dev

src:xmms2-scrobbler (0.4.0-4) [PTS] [ctrl]
   ↓ libxmmsclient-dev (>= 0.6DrMattDesctruction)
libxmmsclient-dev (0.8+dfsg-22+b2) [PTS] [ctrl]
   ↓ xmms2-dev
MISSING